@media (min-width:0px) and (max-width:500px){
    /* h2 */
    h2{margin-bottom: 5rem;}
    h2 .img_wrap{max-width: 40px;}    
    h2 .h2_tit{font-size: 3rem;}
    h2 p{font-size: 1.5rem;margin-bottom: 3rem;}
    /*  */
    .con1 .greeting {font-size: 1.7rem;}
    .greeting_ul {margin-top: 5rem;}
    .greeting_linum {
        border-radius: 1rem;
        width: 5rem;
        height: 5rem;
        font-size: 3rem;
    }
    .con1::before {font-size: 5rem;right: auto;left: 0;}
    .doc_name {font-size: 2.5rem;}
    .doc_name p {font-size: 1.8rem;}
    .doc_ul {font-size: 1.5rem;}
    .doc_img .img_wrap {border-radius: 2rem;}
    .doc_img::before {border-radius: 2rem;}
    .sub_banner .container .subbanner_txt {padding-right: 25%;}
    .sub_banner p {font-size: 1.7rem;}
    .sub_banner .box {width: 3rem;height: 3px;margin: 2rem 0;}
    .sub_banner .sub_tit {font-size: 2rem;}
    .sub_banner::before {height: calc(100% + 4rem);}
    .fullview ul{grid-template-columns: repeat(2, 1fr);}
    section .container {padding: 5rem 0;}
    h4 .h4_inner {font-size: 2.5rem;}
    h4 img {max-width: 3rem;}
    h4 {    margin-bottom: 3rem;}
    .flex_wrap {gap: 3rem;margin-bottom: 3rem;}
    h5 {font-size: 2rem;}
    .flex_wrap .txt_wrap h5 {margin-bottom: 1.5rem;}
    p {font-size: 1.6rem;}
    .flex_wrap .img_wrap{border-radius: 2rem;}
    .con_box {
        padding: 2rem;
        border-radius: 2rem;
        font-size: 1.6rem;
    }
    .full_btn a{font-size: 1.6rem;padding: 0.5rem 2rem;margin: 3rem auto 0;}
    .flex_wrap ul li:not(:last-of-type) {margin-bottom: 1.2rem; }
    .flex_wrap ul li{border-radius: 2rem;padding: 1rem;font-size: 1.4rem;}
    .flex_wrap ul li::before {width: 2.5rem;height: 2.5rem;}
    .c46_ul{grid-template-columns: repeat(1, 1fr);gap: 3rem;}
    .c46_ul .tit {font-size: 2rem;margin-bottom: 1rem;}
    .c5_ul .tit {font-size: 1.6rem;}
    .c5_ul .tit+p {font-size: 1.3rem; }
    .c5_ul {gap: 3rem 1rem;}
    .sub_banner.sub2 p {font-size: 1.7rem;}
    .sub_banner.sub2 br{display: none;}
    .sub_banner.sub2 .sub_tit {font-size: 1.3rem;}
    .sub_banner.sub2::before{height: calc(100% + 4rem);}
    .location_wrap h6 {
        font-size: 2.5rem;
    }
    .loca_p {
        font-size: 1.7rem;
        margin: 1rem 0 2rem;
    }
    .location_txt{font-size: 5.5vw;padding: 5rem 1rem;}
    .location_txt .txt_box {
        font-size: 1.7rem;
        padding: .5rem 1rem;
    }
    .location_txt ul>li{
        flex-wrap: wrap;
    }
    .location_txt ul>li b {
        width: 25vw;
    }
    .red {
        margin-left: 32vw;
    }
}
@media (min-width:0px) and (max-width:360px){
    h4 .h4_inner {
        font-size: 2rem;
    }
}
